Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1420650 - rebase gstreamer1 to 1.10
Summary: rebase gstreamer1 to 1.10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gstreamer1
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Wim Taymans
QA Contact: Desktop QE
URL:
Whiteboard:
: 1428919 (view as bug list)
Depends On: 1430051
Blocks: gnome-rebase 1387048 1428918 1429577 1429587
TreeView+ depends on / blocked
 
Reported: 2017-02-09 07:49 UTC by Wim Taymans
Modified: 2017-08-01 22:24 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 22:24:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1428919 0 unspecified CLOSED Update to gstreamer-1.6.x 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHSA-2017:2060 0 normal SHIPPED_LIVE Moderate: GStreamer security, bug fix, and enhancement update 2017-08-01 19:34:49 UTC

Internal Links: 1428919

Description Wim Taymans 2017-02-09 07:49:52 UTC

Comment 5 Bastien Nocera 2017-03-06 12:49:58 UTC
*** Bug 1428919 has been marked as a duplicate of this bug. ***

Comment 7 Bill Sanford 2017-06-14 13:27:42 UTC
Verified with RHEL-7.4-20170608.3

Comment 8 errata-xmlrpc 2017-08-01 22:24:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2060


Note You need to log in before you can comment on or make changes to this bug.